<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pt">
    <body>
      <trans-unit xml:space="preserve" approved="yes" id="bd2f3a0d112b8f23">
        <source>[[!meta title="Install Tails"]]</source>
        <target state="translated">[[!meta title="Instale Tails"]]</target>
        <note from="developer">type: Content of: &lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="5d98ea660f98de2e">
        <source>[[!meta stylesheet="install" rel="stylesheet" title=""]]</source>
        <target state="translated">[[!meta stylesheet="install" rel="stylesheet" title=""]]</target>
        <note from="developer">type: Content of: outside any tag (error?)</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="9c7e6bbd0ad6e02f">
        <source>[[ [[!img install/inc/icons/windows.png link="no" class="svg" alt=""]]</source>
        <target state="translated">[[ [[!img install/inc/icons/windows.png link="no" class="svg" alt=""]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="0b171bc68d3bed5d">
        <source>Windows</source>
        <target state="translated">Windows</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="63fcf9b0c13e8af2">
        <source>|install/windows]]</source>
        <target state="translated">|install/windows]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="7364109fc98c15cf">
        <source>[[ [[!img install/inc/icons/apple.png link="no" class="svg" alt=""]]</source>
        <target state="translated">[[ [[!img install/inc/icons/apple.png link="no" class="svg" alt=""]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="3a7b6793d7a0075f">
        <source>macOS</source>
        <target state="translated">macOS</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="a59af6dc7881c16c" weblate-flags="read-only">
        <source>|install/mac]]</source>
        <target state="translated">|install/mac]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="e9a1719fcda459e4">
        <source>[[ [[!img install/inc/icons/linux.png link="no" class="svg" alt=""]]</source>
        <target state="translated">[[ [[!img install/inc/icons/linux.png link="no" class="svg" alt=""]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="db4adb4e2a3744c9">
        <source>Linux</source>
        <target state="translated">Linux</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="8cb05e6cabe1b005">
        <source>|install/linux]]</source>
        <target state="translated">|install/linux]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="c77b61780451f3ee">
        <source>[[ [[!img install/inc/icons/expert.png link="no" class="svg" alt=""]]</source>
        <target state="translated">[[ [[!img install/inc/icons/expert.png link="no" class="svg" alt=""]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="29e94bfd250eb9cd">
        <source>Console</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
        <note from="translator">Suggested in Weblate: Console</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="2c1752693b065e49">
        <source>Debian or Ubuntu using the command line and GnuPG</source>
        <target state="translated">Debian ou Ubuntu usando a linha de comando e GnuPG</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="3abf9968ab459b2b">
        <source>|install/expert]]</source>
        <target state="translated">|install/expert]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="c6de989dfd7fe2b9">
        <source>[[Download Tails only (for USB sticks)|install/download]]</source>
        <target state="needs-translation">[[Somente baixar (para pendrives USB)|install/download]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;p&gt;</note>
        <note from="translator">Suggested in Weblate: [[Somente baixar Tails (para pendrives)|install/download]]</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="386b62e93981c8e8">
        <source>Latest version: [[Tails [[!inline pages="inc/stable_amd64_version" raw="yes" sort="age"]] from [[!inline pages="inc/stable_amd64_date" raw="yes" sort="age"]]|latest]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;p&gt;</note>
        <note from="translator">Suggested in Weblate: Versão mais recente: [[Tails [[!inline pages="inc/stable_amd64_version" raw="yes" sort="age"]] de [[!inline pages="inc/stable_amd64_date" raw="yes" sort="age "]]|mais recente]]</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="40ba640fac31093a">
        <source>If you know someone you trust who uses Tails already, you can install your Tails by cloning their Tails:</source>
        <target state="translated">Se você conhece alguém que já usa Tails e você confia nessa pessoa, você pode instalar o seu Tails usando o dela:</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="228ac84aeb4921a4">
        <source>[[Install by cloning from another Tails on PC|install/clone/pc]]</source>
        <target state="translated">[[Instalar clonando de um outro Tails em um PC|install/clone/pc]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="5408a012ce4680db">
        <source>[[Install by cloning from another Tails on Mac|install/clone/mac]]</source>
        <target state="translated">[[Instalar clonando de um outro Tails em um Mac|install/clone/mac]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="2bc5a28e1298326f">
        <source><strong>Tails doesn't work on smartphones or tablets.</strong> The hardware of smartphones and tablets is very different from the hardware of computers.  For now, it's impossible to make smartphone and tablet hardware work with Linux distributions like Tails.</source>
        <target state="translated"><strong>Tails não funciona em smartphones ou tablets.</strong> O hardware de smartphones e tablets é muito diferente do hardware de computadores. Por enquanto, não é possível fazer smartphones e tablets funcionarem com distribuições Linux tais como Tails.</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a841d283731ea77f">
        <source>[[System requirements and recommended USB sticks|doc/about/requirements]]</source>
        <target></target>
        <note from="developer">type: Content of: outside any tag (error?)</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9eb8cf0ba6e8c67c">
        <source>Other options</source>
        <target state="translated">Outras opções</target>
        <note from="developer">type: Content of: &lt;h1&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="85d0eb235cde5f83">
        <source>[[Burning a Tails DVD|install/dvd]]</source>
        <target state="needs-translation">[[Gravar um DVD com Tails|install/dvd]]</target>
        <note from="developer">type: Content of: &lt;ul&gt;&lt;li&gt;</note>
        <note from="translator">Suggested in Weblate: [[Gravar um DVD com Tails|install/dvd]]</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="6ff48b3096e40948">
        <source>[[Running Tails in a virtual machine|doc/advanced_topics/virtualization]]</source>
        <target state="needs-translation">[[Rode o Tails em uma máquina virtual|install/vm]]</target>
        <note from="developer">type: Content of: &lt;ul&gt;&lt;li&gt;</note>
        <note from="translator">Suggested in Weblate: [[Executando Tails em uma máquina virtual|doc/advanced_topics/virtualization]]</note>
      </trans-unit>
    </body>
  </file>
</xliff>
